@import url("../../commons/scrollbar.css");
* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  body {
    padding: 0;
    margin: 0;
  }
  
  #notfound {
    position: relative;
    height: 100vh;
  }
  
  #notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  
  .notfound {
    max-width: 410px;
    width: 100%;
    text-align: center;
  }
  
  .notfound .notfound-404 {
    height: 280px;
    position: relative;
    z-index: -1;
  }

  .notfound .notfound-404 h1 {
    background: #0d0628 url('../../images/error/bg.jpg') no-repeat;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    color: #0d0628;
    font-family: 'Montserrat', sans-serif;
    font-size: 230px;
    margin: 0px;
    font-weight: 900;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-size: cover;
    background-position: center;
  }
  
  
  .notfound h2 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 50px;
  }
  
  .notfound p {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0px;
  }
  
  @media only screen and (max-width: 767px) {
      .notfound .notfound-404 {
        height: 142px;
      }
      .notfound .notfound-404 h1 {
        font-size: 112px;
      }
  }
  
